options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "impressionisme.XIX" {
	type master;
	file "impressionisme.XIX.txt";
};
zone "it.barok" {
	type master;
	file "it.barok.txt";
};
zone "mannerism.it.renaissance" {
	type master;
	file "mannerism.it.renaissance.txt";
};
zone "5.10.in-addr.arpa" {
	type master;
	file "10.5.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
